BizKitHub
DocsAPI ReferenceCalendar Event/bff/calendar/event-attendee-remove
postCalendar EventAdmin BFF

/bff/calendar/event-attendee-remove

Removes a non-organiser attendee. Order customers are cancelled via storno instead.

Calendar EventpostBffCalendarEvent-attendee-remove

Parameters

JSON body

Request body

application/json
eventIdstringRequired

External event code identifier.

contactIdstringRequired

Contact external id of the attendee to remove.

Response schema

1 status code documented

200Success
successbooleanRequired

Whether an attendee row was removed.

Response example

application/json
{
  "success": false
}

Request example

POST /bff/calendar/event-attendee-remove

post
curl -X POST "https://api.bizkithub.com/bff/calendar/event-attendee-remove" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "eventId": "example_eventId",
  "contactId": "example_contactId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key